
.panel-3col { 
/*  overflow: hidden;  */
}
.search-panel .panel-right-layout { 
  float: right; 
  width: 150px; 
}
.search-panel .panel-middle-layout { 
  float:right;
  width:830px;
}
.search-panel .panel-middle-top { 
   
}
.search-panel .panel-center-right-col { 
   float:right;
   width:593px;
   margin-left:3px;
}
.search-panel .panel-center-left-col { 
   float:right;
   width:233px;
   
}

.search-panel .panel-col .inside { 
  margin: 0 .5em 1em .5em;clear:both;
}
.page-tau-search.tau-mobile-v2 .views-exposed-form .views-exposed-widget{
      padding: 0;

}
.page-tau-search.tau-mobile-v2 .views-exposed-form .views-exposed-widget .form-submit {
    position: absolute;
    top: 5px;
    right: 39%;
}
.page-tau-search.tau-mobile-v2 .views-exposed-form .views-exposed-widget a {
  font-size: 4vw;
}


.page-tau-search.tau-mobile-v2  #edit-keys{
      font-size: 4vw;

}
.page-tau-search.tau-mobile-v2 .panel-middle-center{
    font-size: 2.5vw;
    line-height: 4vw;
}
.tau-mobile-v2 #search_results  .panel-middle-layout{
  float: right;
  width: 100%;
  margin: 0;
}
.tau-mobile-v2 #search_results  .panel-center-right-col{
    float: none;
    width: 100%;
    margin-left: 0;
    font-size: 4.2vw;
    line-height: 5.3vw;
    margin-top: 3vw;
}
.tau-mobile-v2 #search_results  .panel-center-left-col{
   float: none;
    width: 100%;
    margin-left: 0;
}
.tau-mobile-v2 #search_results  .panel-center-left-col.panel-col {
    font-size: 4vw;
}
.tau-mobile-v2 #search_results h4 {
    font-weight: bold;
    font-family: Arial;
    margin: 9px 0;
    font-size: 5vw;
}
.tau-mobile-v2 #search_results .main-search-view-place-holder{
      margin-bottom: 24px;
}
.tau-mobile-v2 #search_results .views-row-last.dyother.dyMonitor{
      margin-bottom: 26px;

}
.tau-mobile-v2 #search_results .views-field-field-uentity-flow-image img{
    margin-top: 12px;
}
.tau-mobile-v2 #search_results .panels-flexible-column-new-main{
      width: inherit;

}

.tau-mobile-v2 #search_results .tau-sidebar-menu.search-menu{
    display: inline-block;
    width: 224px;
    display: none;
}
.tau-mobile-v2 #search_results .panel-middle-top .search-title-information{
    display: none;
}
.page-tau-search.tau-mobile-v2 .views-exposed-form .views-exposed-widget a {
    font-size: 4vw;
    display: none;
}
.page-tau-search.tau-mobile-v2 #search_results .pane-content h4 {
    display: none;
}
.page-tau-search.tau-mobile-v2 form{
      font-size: 2vw;
      margin-top: 7px;
}

.tau-mobile-v2 #search_results .views-exposed-form{
      position: relative;
}
.tau-mobile-v2 #search_results .panels-flexible-column {
    float: right;
    width: inherit;
}
.tau-mobile-v2 #search_results .views-row.dyother.dyMonitor {
    margin-bottom: 13px;
}
.tau-mobile-v2 #search_results .views-field.views-field-view-node ,.views-field.views-field-type ,.views-field.views-field-body{
    display: none;
}
.tau-mobile-v2  #search_results{
  width: 100%;
}
.tau-mobile-v2  #search_results .field-name-field-image-gallery-pic img {
    width: 90px;
    height: 80px;
}
.tau-mobile-v2  #search_results .panel-center-left-col .field-content a{
  display: none;
}
.tau-mobile-v2 #search_results .tau-search-video-gallery-main-results {
    margin-left: 10px;
    margin-bottom: 30px;
}
.tau-mobile-v2 #search_results .tau-show-more-button{
    color: #696969;
}
.tau-mobile-v2.page-tau-search-person .panels-flexible-region-new-center-inside {
      margin-top: 47%;
}
 .tau-mobile-v2.page-tau-search-person .panels-flexible-column-last.right-sub-search-column {
      position: absolute;
}
.tau-mobile-v2.page-tau-search-video .panels-flexible-column-last.right-sub-search-column {
      position: absolute;
}
.tau-mobile-v2.page-tau-search-video .panels-flexible-region-new-center-inside{
        margin-top: 47%;
}
.tau-mobile-v2.page-tau-search-images   .panels-flexible-region-new-center-inside {
      margin-top: 47%;
}
.tau-mobile-v2.page-tau-search-images .panels-flexible-column-last.right-sub-search-column {
      position: absolute;
}